* {margin:0;padding:0;border:0;outline:none;}
#action {width:466px;height:76px;margin:39px auto 0 auto;padding:76px 0 0 483px;}

/* timer */
.time{}

.time *{vertical-align: top;}
.time .etitle{position: absolute;width: 110px;text-align: center;left: 50%;margin-left: -47px;top: 53px;font-family:'PT Sans',arial,tahoma,sans-serif;font-size:11px;color:#adadad;}
.c-block{display: inline-block;*display: inline;zoom: 1;margin: 0 15px 0 3px;padding: 4px 0 0 3px;position: relative;}
.c-block:before{content: '';position: absolute;left: 100%;top: 0;width: 31px;height: 60px;}
.bl-inner{position: relative;margin-right: -10px;height: 48px;background: transparent url(i/sprites.png) no-repeat -5px -48px;}
.bl-inner span{display: none;font-size: 46px;color: #fff;line-height: 46px;margin-left: 2px;}
.bl-inner:before{content: '';position: absolute;left: 100%;top: 0;width: 3px;background: transparent url(i/sprites.png) no-repeat -122px -48px;height: 48px;}
.c-block-1{width: 20px;}
.c-block-2{width: 45px;}
.c-block-3{width: 70px;}

.form_c {background:url(img/form_c.png);width:860px;height:148px;margin:25px auto 0 auto;padding:0 40px;}
.form_c .title {font-family:'PT Serif',arial,tahoma,sans-serif;text-align:center;font-style:italic;font-size:24px;color:#fff;padding:20px 0 20px 0;}
.form_c .title b {color:#e5dc5a;}

.form_c input {background:url(img/input_c.png);width:235px;height:42px;line-height:41px;font-family:'PT Serif',arial,tahoma,sans-serif;font-size:18px;font-style:italic;padding:0 20px;}
.form_c label {display:block;margin:0 26px 0 0;float:left;}
.form_c a {background:url(img/button_c.png) no-repeat 0 0;width:255px;height:46px;line-height:42px;color:#fff;display:block;float:left;font-family:'PT Serif',arial,tahoma,sans-serif;font-weight:bold;font-style:italic;font-size:24px;text-align:center;}
.form_c a:hover {text-decoration:none;}
